UiHiddenOtherHelp:False
LaunchArgumentIndieV2:4
WindowHeight:550
WindowWidth:900
LaunchFolderSelect:$.minecraft\
LaunchVersionSelect:1.21.5-Fabric 0.16.14
LaunchArgumentInfo:Raspberry
LoginPageType:0
